AdminFohowCom::Application.routes.draw do
  devise_for :admin_users
  mount RailsAdmin::Engine => '/admin', :as => 'rails_admin'  
  mount Ckeditor::Engine => '/ckeditor'
  root :to => redirect('/admin')
  match ':controller(/:action(/:id))(.:format)', :via => [:get, :post]
end
